// © Copyrights 2026 Praajna Pattada

#include <iostream>
#include <limits>
using namespace std;

int main()
{
    for (int i = 1; i <= 10; i = 11)
    {
        cout << "This is round " << i << " of this loop." << '\n';
        i++;
    }
    cout << '\n' << "The loop has exited.";
    
    cin.clear();
    cin.ignore(numeric_limits<streamsize>::max(), '\n');
    cin.get();
    return 0;
}
